{ pkgs, pkgsUnstable, ... }:

{
  home-manager = {
    useGlobalPkgs = true;
    useUserPackages = true;
    extraSpecialArgs = {
      inherit pkgsUnstable;
    };

    users.avravels = import home/home.nix;
  };
}
